@import "../../../../core/variables";

.container {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin: $indent-lg-inverse 0 0;
}

.name,
.number,
.expirationWrapper,
.cvc {
  width: 100%;

  + * {
    margin-top: $indent-lg;
  }
}

.expirationWrapper {
  width: 100%;
}

.expiration {
  display: flex;
  align-items: center;
  margin-left: $indent-xxs-inverse;
  margin-right: $indent-xxs-inverse;
}

.month,
.year {
  margin: 0 $indent-xxs;
  width: 100%;
}